Subject: [bug#55903] [PATCH 19/41] gnu: Add go-github-com-gatherstars-com-jwz.

From: "(" <[email-masked]>
Date: Sun, 12 Jun 2022 11:39:03 +0100

On Sat Jun 11, 2022 at 11:57 PM BST, Maxime Devos wrote:
> Packages are packaged in Guix for the convenience of the user, not for
> making the author of the software popular.  Instead, maybe you could
> write a _short_ description on what threading is, what things are taken
> in account (In-Reply-To, References, ..), and maybe whether it scales
> lineary or exponentially or whatever?

Okay, I'll look into it. (The official description doesn't have anything
like that; it just mentions that it's an email threading library using
jwz's algorithm.)